@charset "utf-8";

/* English translated*/
html[lang="en"] .main-slogan .t-1{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .main-slogan .t-2{display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-notice ._inner > ul > li .title button{font-size: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; text-align: left;height: 4rem;overflow: hidden;}
html[lang="en"] .wrap-notice ._inner > ul > li.active .title button{font-size: 20px;}
html[lang="en"] .wrap-notice ._inner > ul > li.active .title button:before{top:0;}
html[lang="en"] .wrap-notice .list{top: 75px;}
html[lang="en"] .live-quick > ul > li a font{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .live-quick > ul > li a{font-size:18px;}
html[lang="en"] .quick-menu .quick-slide .t-1 font{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;padding-right: 1rem;}
html[lang="en"] .wrap-notice01 h2{font-size: 25px;}
html[lang="en"] .wrap-recent02 > h2 font{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-recent02 .list_wrap .title button{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-recent02 > h2 .sub_txt{padding:0;margin-bottom:2rem;margin-top: 25px;}

@media screen and (max-width:767px) {
  html[lang="en"] .wrap-recent02 > h2 .sub_txt{margin-top:15px;}
  html[lang="en"] .wrap-recent02 > h2 .sub_txt font{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
  html[lang="en"] .wrap-notice ._inner > ul > li .title button{max-width: 17rem;}
  html[lang="en"] .wrap-recent02 .list_wrap .title button{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; max-width:15rem;}
}

/* main layout */
._objWidget:hover ._fnctAdmin{display:block;}

/************************************************
section01 - visual slogan
************************************************/
#multipleContentsDiv_pnu_basic_67{position:relative; }
#multipleContentsDiv_pnu_basic_67 ._objHtml{position:absolute;top: 14rem;width: 100%;margin: 0 auto;z-index:1;}

.main-slogan {color:#fff;line-height:1.3;max-width: 1600px;margin: 0 auto;}
.main-slogan .t-1{font-size:3rem;margin-bottom: 2rem;display: block;font-weight:400;padding-top: 15px;position: relative;}
.main-slogan .t-1:before{content:'';width:70px;height:1px;background:#fff;position:absolute;left:0;top:0;}
.main-slogan .t-2{font-size: 7rem;font-weight:100;line-height: 1.2;letter-spacing:-1px;}
.main-slogan .t-2 strong{font-weight:400;}
.main-slogan .t-2 i{display:block;}

@media screen and (max-width:1600px) {
  #multipleContentsDiv_pnu_basic_67 ._objHtml{padding-left:60px;}
  .main-slogan .t-1:before{width:75px;}
  .main-slogan .t-1{font-size:23px;}
  .main-slogan .t-2{font-size:50px;}
}

@media screen and (max-width:767px) {
  #multipleContentsDiv_pnu_basic_67 ._objHtml{padding-left:20px;top:16rem;}
  .main-slogan .t-1:before{width:60px;}
  .main-slogan .t-1{font-size:18px;}
  .main-slogan .t-2{font-size:38px;}
}

/************************************************
Notice Wrap
************************************************/
#multipleContentsDiv_template04_23{max-width:164rem; margin:0 auto; gap:8rem 20rem; padding:8rem 2rem 3rem; display: grid; grid-template-columns: 1fr 73rem;}

.quick-movie{height:300px;background:url('../../images/main/movie-bg.jpg') no-repeat left top / cover;}
.quick-movie a{display:block;width: 100%;height: 300px;text-indent: -9999px;}
.quick-movie a:after{content:'';width:100px;height:100px;background:url('../../images/main/movie-play.png') no-repeat center;width:76px;height:76px;position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);}

@media screen and (max-width:1500px) {
  #multipleContentsDiv_template04_23{grid-template-columns: 1fr 60rem; gap:6rem 9rem;}
}
@media screen and (max-width:1300px) {
  #multipleContentsDiv_template04_23{grid-template-columns: 1fr 50rem; gap: 4rem;}
}
@media screen and (max-width:1024px) {
  #multipleContentsDiv_template04_23{grid-template-columns: 1fr 40rem;}
}
@media screen and (max-width:850px) {
  #multipleContentsDiv_template04_23{padding-bottom: 7rem; gap:0; display: flex; flex-direction: column;}
  #multipleContentsDiv_template04_23 > div:nth-child(1){order:1}
  #multipleContentsDiv_template04_23 > div:nth-child(2){order:3;margin-top: 4rem;}
  #multipleContentsDiv_template04_23 > div:nth-child(3){order:2;margin-top: 3rem;}
  #multipleContentsDiv_template04_23 > div:nth-child(4){order:4; margin-top:5rem;}
}

/************************************************
Live on
************************************************/
#multipleDiv_template04_50{clear:both;background:url('../../images/main/liveOn_bg.jpg') no-repeat left top / cover;}
#multipleContentsDiv_template04_50{max-width:164rem; margin:0 auto;padding:14rem 2rem 15rem;}

.live-quick{width:330px;}
.live-quick > ul > li + li{margin-top:15px}
.live-quick > ul > li a{border:1px solid #fff;display:block;border-radius:10px;font-size:21px;color:#fff;padding:20px 20px 20px 105px;transition:all ease .5s;font-weight:500;position:relative;}
.live-quick > ul > li a:hover{background:#fff;border:1px solid #114eab;color:#114eab;}
.live-quick > ul > li a.icon01:before{content:'';width:36px;height:26px;background:url('../../images/main/live-icon01.png') no-repeat center;position:absolute;left:35px;top:50%;margin-top:-13px;}
.live-quick > ul > li a.icon02:before{content:'';width:31px;height:28px;background:url('../../images/main/live-icon02.png') no-repeat center;position:absolute;left:35px;top:50%;margin-top:-14px;}
.live-quick > ul > li a.icon03:before{content:'';width:37px;height:29px;background:url('../../images/main/live-icon03.png') no-repeat center;position:absolute;left:35px;top:50%;margin-top:-14.5px;}
.live-quick > ul > li a.icon01:hover:before{background:url('../../images/main/live-icon01-on.png') no-repeat center;}
.live-quick > ul > li a.icon02:hover:before{background:url('../../images/main/live-icon02-on.png') no-repeat center;}
.live-quick > ul > li a.icon03:hover:before{background:url('../../images/main/live-icon03-on.png') no-repeat center;}

#multipleContentsDiv_template04_50 ._objHtml{position:absolute;left:0;bottom: 150px;width:330px;}

@media screen and (max-width:1600px) {
  #multipleContentsDiv_template04_50{padding:100px 25px;}
}

@media screen and (max-width:1400px) {
  #multipleContentsDiv_template04_50 ._objHtml{left:20px;width:260px;bottom: 105px;}
  .live-quick{width:260px;}
  .live-quick > ul > li a{font-size:15px;padding-top:15px;padding-bottom:15px;padding-left: 85px;}
  .live-quick > ul > li a:before{left:25px !important;}
}

@media screen and (max-width:767px) {
  #multipleContentsDiv_template04_50{padding:70px 20px 90px;}
  #multipleContentsDiv_template04_50 ._objHtml{width: calc(100% - 40px);top:160px;bottom: unset;}
  .live-quick{width: 100%;}
}

/************************************************
계약체결 현황
************************************************/
#multipleContentsDiv_template04_60{max-width:192rem;margin:0 auto;display: grid; grid-template-columns: 1fr 1fr;}

@media screen and (max-width:1100px) {
  #multipleContentsDiv_template04_60{display:block;}
}